@charset "utf-8";


#sec_01 .list li {
    width: calc(100% / 3 - 1em);
    background: var(--c_blue);
    text-align: center;
    padding: 1em;
    color: #fff;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#sec_01 .list dl dt {
    font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
}

#sec_01 .list dl dd {
    font-size: clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
}

#sec_01 .list dl dd .small {
    font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
}

#sec_01 p {
    font-size: clamp(1.25rem, 1.023rem + 1.14vw, 1.875rem);
    font-weight: bold;
    color: var(--c_org);
}

#sec_01 p span {
    border-bottom: 5px dotted var(--c_org);
    padding: 0 .25em .25em;
}


#sec_02 .list dl {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.openning {
    max-width: 600px;
    margin: 0 auto;
}

#sec_02 .list dl:not(:last-child) {
    margin-bottom: 2em;
}

#sec_02 dt {
    width: 13em;
    background: var(--c_org);
    color: #fff;
    text-align: center;
    padding: .5em;
    border-radius: 10px;
}

#sec_02 dd {
    width: calc(100% - 14em);
}


#sec_05 .list {
    max-width: 800px;
    margin: 0 auto;
}



#sec_05 .list li:not(:last-child) {
    border-bottom: 3px dotted var(--c_org);
    padding-bottom: 1.25em;
    margin-bottom: 1.25em;
}



@media (max-width: 599px) {

    #sec_01 .list li {
        width: 100%;
        margin: .75em 0;
    }

    #sec_02 dt,
    #sec_02 dd {
        width: 100%;
        text-align: center;
    }

    #sec_02 dt {
        margin-bottom: 1em
    }

}